## spanplc spanplc |

## Types and Values

struct | GstSpanPlc

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstSpanPlc

## Description

The spanplc (Packet Loss Concealment) element provides a synthetic fill-in signal, to minimise the audible effect of lost packets in VoIP applications

## Synopsis

### Element Information

plugin | spandsp
author | Youness Alaoui <youness.alaoui@collabora.co.uk>
class | Filter/Effect/Audio

### Element Pads

name | sink
direction | sink
presence | always
details | audio/x-raw, format=(string)S16LE, rate=(int)[ 1, 2147483647 ], channels=(int)1

name | src
direction | source
presence | always
details | audio/x-raw, format=(string)S16LE, rate=(int)[ 1, 2147483647 ], channels=(int)1

## Functions

## Types and Values

### struct GstSpanPlc

    struct GstSpanPlc;